<?php
session_start();

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "summaryid")
  	$in_id = $paramValue;
}

$_SESSION["instrument"] = $in_id;

$dal = new DAL();
$sql = "SELECT id, period_id, change FROM instrperform " .
	   "WHERE instrument_id = $in_id" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

